Subject: Re: case sensitive path names
From: "Robert Aldwinckle" <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2002 16:08:21 -0400
Newsgroups: gmane.os.cygwin

> Is there a way to read both of them, 'Mail'
> and 'mail' using cygwin (or whatever other program on
> Windows XP)??

See if you have an option on  Folder Options  View tab
    Allow all uppercase names

If you can't find it there the registry value seems to be called
    DontPrettyPath

FWIW  I have  Windows NT 4.0  +  WDU  and I know that
the UI is changed by  WDU but I don't know if the feature
is available without it.   My understanding is that the UI
on  Windows XP  is similar to the one that WDU gives me.

HTH

Robert Aldwinckle
---

"Dietrich Bollmann" <[email-masked]> wrote in message
news:[email-masked]
...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/